Questions? Call or email

janusSEAL for OWA 2.1.2 and below do not work with Exchange 2007 SP1 update rollup 6 or 7

janusSEAL for OWA version 2.1.2 and below do not work with Exchange 2007 SP1 update rollup 6 or update rollup 7.

janusSEAL for OWA version 2.1.3 is supported to work with with Exchange Server 2007 SP1 update rollup 7.

Article Information
ID: 
kb/276
Type: 
known issue
fixed issue
Date created: 
19 Mar, 2009
Last updated: 
23 Mar, 2009 09:53
More Information: 

janusSEAL for OWA is tightly coupled to the Exchange Server version and will only successfully operate in those environments that are officially supported as detailed in the release notes and on the specification page. Version 2.1.2 was manufactured to work with the most up-to-date service pack and update rollup pack available at the time.

For Exchange 2007 this consisted of Service Pack 1 with update rollup 5. Since the release of 2.1.2 Microsoft have released updates 6 and 7. If installed against such an environment then 2.1.2 may install successfully but it will not be operational. The end-user will be able to click the Send button when composing the message and the message will be sent without the user seeing the janusSEAL for OWA Classification Dialog and being forced to classify the message.

janusSEAL for OWA 2.1.2 may successfully install in such environments as the installer detects the presence of the older, supported update rollup pack and proceeds with the install.

Workaround(s): 

To have janusSEAL for OWA working in an Exchange Server 2007 SP1 with update rollup #7 then you must upgrade to version 2.1.3. The process to upgrade an Exchange Server system with janusSEAL for OWA 2.1.2 and Exchange Server 2007 SP1 update rollup #5 is summarised by:

  1. remove janusSEAL for OWA 2.1.2 via the Control Panel > Add/Remove Programs
  2. install Exchange 2007 SP1 update rollup #7
  3. install janusSEAL for OWA 2.1.3 by running the MSI package
Applies To
Product: 
janusSEAL for OWA
Version(s): 
2.1.0
2.1.1
2.1.2
References